body {
    font-family: Lora, Open Sans, Arial;
}

.nav-link {
    font-family: Montserrat, Open Sans, Arial;
}

h2,
.home-page-header,
.h2-underline-header {
    text-align: left;
    border-bottom: solid black 3px;
    font-family: Montserrat, Arial, sans-serif;
    font-weight: 700;
    padding-left: 10px;
    text-transform: uppercase;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

a {
    font-weight: bold;
}

.golden-header {
    overflow: hidden;
    text-align: center;
    text-transform: uppercase;
}

.golden-header:before,
.golden-header:after {
    background-color: #FFC16A;
    content: "";
    display: inline-block;
    height: 3px;
    position: relative;
    vertical-align: middle;
    width: 45%;
}

.golden-header:before {
    right: 0.5em;
    margin-left: -45%;
}

.golden-header:after {
    left: 0.5em;
    margin-right: -45%;
}

.ce-card {
    min-height: 170px;
    background-color: #00417b;
    border-radius: 6px;
    color: white;
}

.ce-card:hover {
    background-color: rgb(0, 36, 66);
    transition: background-color .5s;
}

.ce-container {
    padding-left: 10px;
    padding-right: 10px;
}

.ce-header {
    margin-left: 10px;
}

.ce-video-button {
    margin: 1em 10vw 1em 10vw;
    background-color: #00417b;
    border-radius: 6px;
    color: white;
}

.ce-video-button:hover {
    background-color: rgb(0, 36, 66);
    transition: background-color .5s;
}

.iframe-wrapper {
    position: relative;
    padding-bottom: 65.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.container-custom a {
    font-size: 1.5rem;
    line-height: 0;
}

.container-custom a img {
    max-height: 175px;
}

.container-custom .mura-item-meta__title {
    line-height: 1;
}

.department-cards .col-md-8,
.department-cards .col-md-4 {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Lora, Open Sans, Arial, sans-serif;
}

.department-cards .mura-item-meta__title {
    font-family: Lora, Open Sans, Arial, sans-serif;
    border-bottom: solid lightgray 2px;
}

.department-cards .mura-item-meta__summary {
    font-weight: bold;
}

.department-cards .col-md-4 {
    padding: 1.25rem;
}

.county-council-quick-links:hover {
    border: 2px solid lightgrey;
}

.department-header-name {
    font-family: Montserrat, sans-serif;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 7.5rem;
    line-height: .9;
    letter-spacing: -1px;
    color: rgb(9,31,47);
    margin-top: 0;
    margin-bottom: 0;
    text-align: left;
    border-bottom: solid black 3px;
    padding-left: 10px; 
}

.department-header-summary p {
    font-family: Lora, Open Sans, Arial, sans-serif;
    font-size: 2.75rem;
    margin-top: 2rem;
    font-style: italic;
}

.department-data {
    font-family: Lora, Open Sans, Arial, sans-serif;
}

/* Using Mura class names to alter default styling for the breadcrumb feature. */
.mura-breadcrumb {
    margin-bottom: 0;
}

.mura-breadcrumb li {
    font-size: 1.2rem;
    font-family: Montserrat, Open Sans, Arial, sans-serif;
    text-transform: uppercase;
}

.breadcrumb-item+.breadcrumb-item:before {
    display: inline-block;
    padding-right: 5px;
    color: #000;
    content: "/";
}
/* End breadcrumb styling. */

.icon {
    background-repeat: no-repeat;
    width: 35px;
    height: 35px;
    border: 2px solid;
    border-radius: 50%;
}

.icon-phone {
    background-image: url(/site-assets/icons/icon-phone.svg);
}

.icon-email {
    background-image: url(/site-assets/icons/icon-email.svg);
}

.icon-location {
    background-image: url(/site-assets/icons/icon-location.svg);
}

.icon-time {
    background-image: url(/site-assets/icons/icon-time.svg);
}

.icon-facebook {
    background-image: url(/site-assets/icons/icon-facebook.svg);
}

.icon-twitter {
    background-image: url(/site-assets/icons/icon-twitter.svg);
}

.icon-instagram {
    background-image: url(/site-assets/icons/icon-instagram.svg);
}

.icon-youtube {
    background-image: url(/site-assets/icons/icon-youtube.svg);
}

.department-image {
    width: 75px;
    border: 2px solid;
    border-radius: 50%;
    padding: .35em;
    margin-right: 1em;
}

.department-contact-header {
    font-size: 1.5em;
    font-family: Lora, Open Sans, Arial, sans-serif;
}

.department-contact-us {
    padding-left: 4rem;
}

#resource-filter-form .topic p {
    font-size: 2rem !important;
}

.mura-object-content.ic-collection .mura-collection {
    justify-content: center;
}

.mura-object-content.ic-collection .mura-item-meta__title {
    font-size: 1.75rem;
    font-family: montserrat; 
}

.mura-object-content.ic-collection .mura-item-meta {
    text-align: center;
}

.mura-object-content.ic-collection .card-body {
    background-color: white !important;
}

.page-anchor {
    scroll-margin-top: 120px;
}

#footer-nav-menu a, #footer-nav-quick-links a, #footer-nav-other a {
    font-weight: normal;
}

#footer-nav-menu .nav-item a:hover, #footer-nav-quick-links a:hover, #footer-nav-other a:hover  {
    text-decoration: none;
    color: hsla(0,0%,100%,.75);
}

iframe.bp-widget-side {
    z-index: 99999999;
}

.st-default-search-input:focus::-webkit-input-placeholder {
    color: transparent;
}

.st-default-search-input {
  	text-align:center;
}

h4 {
    text-transform: uppercase;
}

.navbar p {
    margin-bottom: 0;
}

.navbar-brand img {
    max-height: 50px;
}

.hoverable:hover {
    background-color: #e9ecef;
    transition: background-color .5s ;
}

footer {
    background-color: #091f2f;
}

.sm-icon:hover {
    border-radius: 50%;
    transition: border-radius .3s;
}

.sm-icon {
    border-radius: 0;
    transition: border-radius .3s;
}

[data-object=collection][data-layout=hoverable] .mura-collection-item .mura-collection-item__holder img {
    transition: opacity 1s;
}

[data-object=collection][data-layout=hoverable] .mura-collection-item .mura-collection-item__holder img:hover {
    opacity: .75;
}

[data-object=collection][data-layout=hoverable] .mura-collection-item .mura-collection-item__holder .mura-item-content .mura-item-meta .mura-item-meta__title {
    text-transform: uppercase;
}

[data-object=collection][data-layout=hoverable] .mura-collection-item .mura-collection-item__holder .mura-item-content .mura-item-meta .mura-item-meta__summary { 
    text-transform: capitalize;
}

.hoverable-collection.card-deck .card {
	margin-right: 0;
	margin-left: 0
}

@media screen and (max-width: 500px) {
    #footer-nav-menu, #footer-nav-quick-links, #footer-nav-other, #footer-translate-and-social-media  {
        width:100%;
        text-align: center;
    }
}

@media screen and (max-width: 1200px) {
    .ce-card {
        min-height: 70px;
        margin-bottom: .5em;
        margin-top: .5em;
    }
}

@media screen and (max-width: 924px) {
    .department-header-name {
        font-size: 5rem;
    }
}

@media screen and (max-width: 769px) {
    .department-header-name {
        font-size: 4rem;
    }

    [data-object=collection][data-layout=hoverable] .mura-collection-item .mura-collection-item__holder {
        max-height: 17rem;
        margin: auto;
    }

    [data-object=collection][data-layout=hoverable] .mura-collection-item .mura-collection-item__holder img {
        max-height: 17rem;
    }

    [data-object=collection][data-layout=hoverable] .mura-collection-item:not(:last-child) {
        margin-bottom: 0 !important;
    }
}

@media screen and (max-width: 400px) {   
    .mura-object-content.ic-collection .card.mura-collection-item__holder {
        height: 50% !important;
        width: 50% !important;
    }
    .mura-object-content.ic-collection .mura-collection-item {
        display: flex;
        justify-content: center;
    }
    .golden-header {
        font-size: 1.5em;
    }
    .depoartment-header-name {
        font-size: 6.5rem;
    }
    .department-contact-us {
        padding-left: 1rem;
    }
}

@media screen and (min-width: 1200px) {
    #bannerimage {
        height: 350px;
    }
}